HP-UX Security patch : PHSS_28704

This script is Copyright (C) 2005-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a vendor-supplied security patch

Description :

The remote host is missing HP-UX Security Patch number PHSS_28704 .
(SSRT2393 rev.2 HP-UX Apache Vulnerabilities)

See also :

HPUX security bulletin 224

Solution :

ftp://ftp.itrc.hp.com/superseded_patches/hp-ux_patches/s700_800/10.X/PHSS_28704

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16994 (hpux_PHSS_28704.nasl)

Bugtraq ID:

CVE ID: